RubyGems Navigation menu

nokogiri 1.15.5-java

Nokogiri (鋸) makes it easy and painless to work with XML and HTML from Ruby. It provides a sensible, easy-to-understand API for reading, writing, modifying, and querying documents. It is fast and standards-compliant by relying on native parsers like libxml2, libgumbo, or xerces.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.16.4 - April 10, 2024 (4,41 Mo)
  2. 1.16.4 - April 10, 2024 x86_64-linux (3,92 Mo)
  3. 1.16.4 - April 10, 2024 x86_64-darwin (6,47 Mo)
  4. 1.16.4 - April 10, 2024 x86-mingw32 (5,87 Mo)
  5. 1.16.4 - April 10, 2024 x86-linux (4,1 Mo)
  6. 1.15.5 - November 17, 2023 java (9,87 Mo)
Voir toutes les versions (913)

Dépendances de Runtime (1):

racc ~> 1.4

Dépendances de Development (1):

Dépendances:

jar isorelax, isorelax, 20030108

jar org.nokogiri, nekodtd, 0.1.11.noko2

jar net.sourceforge.htmlunit, neko-htmlunit, 2.63.0

jar nu.validator, jing, 20200702VNU

jar xalan, serializer, 2.7.3

jar xalan, xalan, 2.7.3

jar xerces, xercesImpl, 2.12.2

jar xml-apis, xml-apis, 1.4.01

Propriétaires:

Pushed by:

Auteurs:

  • Mike Dalessio, Aaron Patterson, Yoko Harada, Akinori MUSHA, John Shahid, Karol Bucek, Sam Ruby, Craig Barnes, Stephen Checkoway, Lars Kanis, Sergio Arbeo, Timothy Elliott, Nobuyoshi Nakada

Total de contrôle SHA 256:

5f87e71aaeb4f7479b94698737a0aacea77836b4805c7433b655e9565bd56cfe

Total de téléchargements 785 047 533

Pour cette version 28 687

License:

MIT

Version de Ruby requise: >= 2.7.0

New versions require MFA: true

Version published with MFA: true

Liens: